/* THEME NAME: Bluehost Child Theme
THEME URI:http://www.bluehostdesign.com.com 
VERSION:1.0 AUTHOR:Bluehost Design
AUTHOR URI:http://www.bluehostdesign.com 
DESCRIPTION: Child theme for Daley blog 
TEMPLATE:headway 
*/ 

.home-featured-items-wrapper {
    max-width: 1500px;
    margin: 0 auto;
}

.home-featured-item {
    display: inline-block;
    width: 22.5%;
    padding: 1%;
}

.home-featured-item-icon {
    font-size: 75px;
    text-align: center;
    margin-bottom: 15px;
}

.home-featured-item h1 { 
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 120%;
    border-top: 1px solid #dbdbdb;
    padding: 15px 0;
    -webkit-transition: 0.4s; /* Safari */
    transition: 0.4s;
}

.home-featured-item p {
    text-align: center; 
    line-height: 150%;
    font-size: 15px;
    font-weight: 300;
}

.home-featured-item a {
    text-transform: uppercase;
    font-size: 15px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
    padding: 8px 20px;
    line-height: 450%;
    text-decoration: none;
    -webkit-transition: 0.4s; /* Safari */
    transition: 0.4s;
}

 @media (min-width: 500px) and (max-width: 800px) {
 	.home-featured-item {
 		width: 47%!important; 
 	}
 }
 
 

 @media (min-width: 50px) and (max-width: 499px) {
 	.home-featured-item {
 		width: 98%!important; 
 	}
 }